.erjifontover1078294{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont1078294{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground1078294{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle1078294{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle1078294{ color: #ffffff; line-height: 160%; font-family: 黑体; font-size: 13pt; text-decoration: none;}
.yijifontover1078294{ color: #000000; line-height: 160%; font-family: 黑体; font-size: 13pt; text-decoration: none;}
.erjibackgroundover1078294{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle1078294{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle1078300{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle1078299{ font-size: 9pt ;}
.clickstyle1078299{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1078299{ font-size: 9pt; line-height: 150% ;}
.titlestyle1078299{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle1078299{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1078299{ color: #ffffff; line-height: 150%; font-size: 11pt;}
A.c1078299 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c1078299:link {
color:#ffffff;}
A.c1078299:visited {
color:#222222;}
A.c1078299:active {
color: #222222;}
A.c1078299:hover {
color: #000000;}
.morestyle1078295{ font-size: 9pt ;}
.clickstyle1078295{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1078295{ font-size: 9pt; line-height: 150% ;}
.titlestyle1078295{ line-height: 150%; font-size: 11pt; text-decoration: none;}
.columnstyle1078295{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1078295{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c1078295 {
line-height: 150%; font-size: 11pt; text-decoration: none;}
A.c1078295:link {
color:#222222;}
A.c1078295:visited {
color:#222222;}
A.c1078295:active {
color: #222222;}
A.c1078295:hover {
color: #cc0000;}
.morestyle1078296{ font-size: 9pt ;}
.clickstyle1078296{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1078296{ font-size: 9pt; line-height: 150% ;}
.titlestyle1078296{ line-height: 150%; font-size: 11pt; text-decoration: none;}
.columnstyle1078296{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1078296{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c1078296 {
line-height: 150%; font-size: 11pt; text-decoration: none;}
A.c1078296:link {
color:#222222;}
A.c1078296:visited {
color:#222222;}
A.c1078296:active {
color: #222222;}
A.c1078296:hover {
color: #cc0000;}
.morestyle1078297{ font-size: 9pt ;}
.clickstyle1078297{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1078297{ font-size: 9pt; line-height: 150% ;}
.titlestyle1078297{ line-height: 150%; font-size: 11pt; text-decoration: none;}
.columnstyle1078297{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1078297{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c1078297 {
line-height: 150%; font-size: 11pt; text-decoration: none;}
A.c1078297:link {
color:#222222;}
A.c1078297:visited {
color:#222222;}
A.c1078297:active {
color: #222222;}
A.c1078297:hover {
color: #cc0000;}
.morestyle1078298{ font-size: 9pt ;}
.clickstyle1078298{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1078298{ font-size: 9pt; line-height: 150% ;}
.titlestyle1078298{ line-height: 150%; font-size: 11pt; text-decoration: none;}
.columnstyle1078298{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1078298{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c1078298 {
line-height: 150%; font-size: 11pt; text-decoration: none;}
A.c1078298:link {
color:#222222;}
A.c1078298:visited {
color:#222222;}
A.c1078298:active {
color: #222222;}
A.c1078298:hover {
color: #cc0000;}
.titlestyle1078301{ font-size: 9pt; color: #222222; text-decoration: none ;}

